Subject: WG Last Call: Roadmap

From: [email-masked]
Date: Wed, 20 Mar 2002 09:46:46 -0500 (EST)

This message initiates a two week Working Group Last Call for "Internet X.509 
Public Key Infrastructure: Roadmap". The document is available at

     http://www.ietf.org/internet-drafts/draft-ietf-pkix-roadmap-07.txt

Assuming successful completion of Last Call, the document will be forwarded for 
consideration as an Informational track RFC.